# DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS HEADER.
#
# Copyright 1997-2010 Oracle and/or its affiliates. All rights reserved.
#
# Oracle and Java are registered trademarks of Oracle and/or its affiliates.
# Other names may be trademarks of their respective owners.
#
# The contents of this file are subject to the terms of either the GNU
# General Public License Version 2 only ("GPL") or the Common
# Development and Distribution License("CDDL") (collectively, the
# "License"). You may not use this file except in compliance with the
# License. You can obtain a copy of the License at
# http://www.netbeans.org/cddl-gplv2.html
# or nbbuild/licenses/CDDL-GPL-2-CP. See the License for the
# specific language governing permissions and limitations under the
# License.  When distributing the software, include this License Header
# Notice in each file and include the License file at
# nbbuild/licenses/CDDL-GPL-2-CP.  Oracle designates this
# particular file as subject to the "Classpath" exception as provided
# by Oracle in the GPL Version 2 section of the License file that
# accompanied this code. If applicable, add the following below the
# License Header, with the fields enclosed by brackets [] replaced by
# your own identifying information:
# "Portions Copyrighted [year] [name of copyright owner]"
#
# Contributor(s):
#
# The Original Software is NetBeans. The Initial Developer of the Original
# Software is Sun Microsystems, Inc. Portions Copyright 1997-2009 Sun
# Microsystems, Inc. All Rights Reserved.
#
# If you wish your version of this file to be governed by only the CDDL
# or only the GPL Version 2, indicate your decision by adding
# "[Contributor] elects to include this software in this distribution
# under the [CDDL or GPL Version 2] license." If you do not indicate a
# single choice of license, a recipient has the option to distribute
# your version of this file under either the CDDL, the GPL Version 2 or
# to extend the choice of license to its licensees as provided above.
# However, if you add GPL Version 2 code and therefore, elected the GPL
# Version 2 license, then the option applies only if the new code is
# made subject to such option by the copyright holder.

BugzillaPanel.urlTextField.text=
BugzillaPanel.issueField.text=
FormatPanel.jLabel1.text=Commit &Message:
FormatPanel.jLabel2.text=Position:

LBL_VCSHook=&Update Issue
LBL_FormatTitle=Modify templates
LBL_OK=OK

LBL_Revision=Revision:
LBL_Changeset=Changeset:
LBL_Author=Author:
LBL_Date=Date:
LBL_Message=Message:
LBL_Issue=Issue #
SvnPanel.jLabel2.text=(Choose issue by typing ID or part of summary.)
SvnPanel.addCommentCheckBox.text=Add Commit Message from Above
SvnPanel.jButton2.text=New
SvnPanel.addRevisionCheckBox.text=Add Revision Information
SvnPanel.issueLabel.text=Issue:
SvnPanel.repositoryLabel.text=Issue Tracker:
# translation hint - FIXED is a bug status, do not translate this word
SvnPanel.resolveCheckBox.text=Resolve as FIXED
SvnPanel.changeFormatButton.text=(Modify templates...)
HookPanel.pushRadioButton.text=After &Push
# translation hint - FIXED is a bug status, do not translate this word
HookPanel.resolveCheckBox.text=Resolve as &FIXED
HookPanel.jLabel2.text= (Choose a recent issue from the list or type a summary or ID)
HookPanel.jButton2.text=&New
HookPanel.issueLabel.text=&Issue:
HookPanel.commitRadioButton.text=Aft&er Commit
HookPanel.repositoryLabel.text=Issue Trac&ker:
HookPanel.jButton2.AccessibleContext.accessibleDescription=N/A
HookPanel.repositoryComboBox.AccessibleContext.accessibleDescription=N/A
HookPanel.resolveCheckBox.AccessibleContext.accessibleDescription=N/A
HookPanel.addCommentCheckBox.AccessibleContext.accessibleDescription=N/A
HookPanel.addRevisionCheckBox.AccessibleContext.accessibleDescription=N/A
HookPanel.addIssueCheckBox1.AccessibleContext.accessibleDescription=N/A
HookPanel.commitRadioButton.AccessibleContext.accessibleDescription=N/A
HookPanel.pushRadioButton.AccessibleContext.accessibleDescription=N/A
HookPanel.changeRevisionFormatButton.AccessibleContext.accessibleDescription=Change format of revision information
HookPanel.changeIssueFormatButton.AccessibleContext.accessibleDescription=Change format of issue information
FormatPanel.aboveRadio.AccessibleContext.accessibleDescription=N/A
FormatPanel.beloveRadio.AccessibleContext.accessibleDescription=N/A
FormatPanel.jButton1.AccessibleContext.accessibleDescription=N/A
FormatPanel.jTextArea1.AccessibleContext.accessibleDescription=N/A
FormatPanel.resetIssueButton.AccessibleContext.accessibleDescription=N/A
FormatPanel.AccessibleContext.accessibleDescription=Select Format
HookPanel.linkCheckBox.text=Add &details to commit message and issue
FormatPanel.jLabel3.text=&Issue Comment:
FormatPanel.aboveCommitRadio.text=&Above the Message
FormatPanel.belowCommitRadio.text=&Below the Message
FormatPanel.resetCommitButton.text=&Reset to Default
FormatPanel.resetIssueButton.text=Reset to &Default
HookPanel.changeFormatButton.text=(modif&y...)
# translate only e.g. 
FormatPanel.issueInfoTextArea.toolTipText=<html>e.g. <br><br>\nchangeset:   1:6b442088c697<br>\nuser:            John <john@netbeans.org><br>\ndate:            Fri Jan 09 14:59:56 2009 +0100<br>\nsummary:    Fixing ...\n</html>
# translate only e.g. 
FormatPanel.revisionTextArea.toolTipText=<html>e.g. <br><br>\nchangeset:   1:6b442088c697<br>\nuser:            John <john@netbeans.org><br>\ndate:            Fri Jan 09 14:59:56 2009 +0100<br>\nsummary:    Fixing ...\n</html>
FormatPanel.jLabel4.text=Modify the text that you want to add.
FormatPanel.warningLabel.text=Supported variables are: {0}
FormatPanel.placeholder.text=
CTL_HgQueueHookImpl.commitRadioButton.ACSD=Hook will be performed right after a patch is finished
CTL_HgQueueHookImpl.commitRadioButton.text=Aft&er Patch Finish
HgQueueHookPanel.jLabel2.text=(Choose a recent issue from the list or type a summary or ID)
HgQueueHookPanel.jButton2.text=&New
HgQueueHookPanel.issueLabel.text=&Issue:
# translation hint - FIXED is a bug status, do not translate this word
HgQueueHookPanel.resolveCheckBox.text=Resolve as &FIXED
HgQueueHookPanel.linkCheckBox.text=Add &details to commit message and issue
HgQueueHookPanel.repositoryLabel.text=Issue Trac&ker:
HgQueueHookPanel.changeFormatButton.text=(modif&y...)
HgQueueHookPanel.pushRadioButton.text=After &Push
HgQueueHookPanel.commitRadioButton.text=Aft&er Commit
